#footer {
	color: #FFF;
	background-color: #0e4e90;
	border-top: 5px solid #0b4580;
	font-size: 0.75em;
}
#footer a {
	color: #FFF;
	text-transform: uppercase;
}






.footerMenu {
	float: left;
	/* width: 190px; */
	padding: 0 0 0 10px;
}
.col1 {
	width: 275px;
}
.col2 {
	width: 165px;
}
.col3 {
	width: 185px;
}
.col4 {
	width: 165px;
}
.col5 {
	width: 160px;
}
.footerSection {
	color: #fec92a !important;
	font-weight: bold;
	margin: 15px 0 15px 0;
	display: inline-block;
	width: auto;
}
.footerMenu li {
	padding: 0 0 3px 0;
    margin-left: 20px;
	list-style-position: outside;
	list-style-image: url("/design/footerLiList.png");
	padding-bottom: 0.5em;

}
.footerMenu ul {
	margin: 0;
	padding: 0;
}

.footerMenu li a{
	position: relative;
	top: -1px;	vertical-align: top;
}



#footerContacts {
	padding: 5px 10px;
	font-size: 1.25em;
	position: relative;
	max-width: 1280px;
	margin: 0 auto;
}
#footerName {
	min-height: 56px;
	background-image: url("/design/logoFooter.png");
	background-repeat: no-repeat;
	padding: 0 0 0 120px;
	color: #5d8dc0;
	/*float: left;*/
}
#footerVisits {
	position: relative;
	text-align: right;
	font-size: 0.8em;
    bottom: 10px;
    margin-top: 20px;
}


.width1000 {
	width: 1000px;
	margin: 0 auto;
}